/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Lani Goto
Version:  May 2015
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* Google font */

@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic);


/* Background */

body {
	background: #edece4 url(assets/md5images/53fd7d98ddd0cb3fc364df0e785aca73.gif) top left repeat; }


/* Header */

#iwu #header {
	height: 212px; }

#iwu #header #logo {
	width: 980px;
	height: 77px;
	background: #e4e2d8 url(assets/md5images/5d8a608c189ffdf4f2a331ecd72f6ee0.png) top left no-repeat;
	padding: 0;
	margin: 0;
	display: block; }

#iwu #header #logo a {
	width: 296px;
	height: 77px;
	float: left; }

#iwu #header #pagetitle,
#iwu #header h1,
#iwu #header h1 a {
	width: 980px;
	height: 135px;
	padding: 0;
	margin: 0;
	display: block; }

#iwu #header #pagetitle {
	padding-top: 77px; }

#iwu #header h1 a {
	background: #05210b url(assets/md5images/afbb55a024a8f05c17622b4d824d7b40.png) top left no-repeat;
	text-indent: -9999px; }


/* Navigation */

#iwu #navigation {
	width: 980px;
	height: 43px; 
	background: #003118 url(assets/md5images/359b3a7fe9c9b1cccf6dbe6f9e545206.png) top left repeat-x; }

#iwu #navigation #tabs,
#iwu #navigation #tabs ul,
#iwu #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#iwu #navigation #tabs {
	float: left;
	margin-left: 20px; }

#iwu #navigation #tabs a {
	height: 43px;
	line-height: 43px;
	font-family: "PT Sans", Verdana, Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #fff;
	background-color: transparent;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left; }

#iwu #navigation #tabs a:hover,
#iwu #navigation #tabs a:active,
#iwu #navigation #tabs a:focus {
	text-decoration: underline; }


/* Sidebar */

#iwu #sidebar p.site-follow {
	display: none; }

#iwu #sidebar h2 {
	font-family: "PT Sans", Verdana, Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #000000;
	background-color: transparent;
	padding: 4px 0;
	border-top: 0;
	border-bottom: 0;
	text-indent: 15px; }

#iwu #sidebar a, 
#iwu #sidebar p.advanced a {
	font-size: 13px;
	font-weight: 400;
	text-decoration: none; }

#iwu #sidebar a:hover,
#iwu #sidebar a:active,
#iwu #sidebar a:focus,
#iwu #sidebar p.advanced a:hover,
#iwu #sidebar p.advanced a:active,
#iwu #sidebar p.advanced a:focus {
	color: #000;
	background-color: transparent;
	text-decoration: underline; }

#iwu #sidebar #sidebar-search label {
	font-size: 13px;
	color: #000; }

#iwu #sidebar p.advanced + div {
	display: none; }
	
#iwu #sidebar ul li a {
   margin-right: 10px; }


/* Main Content */

#iwu #content {
	background-color: transparent; }

#iwu #wrapper {
	background: #fff url(assets/md5images/e84bf65ec9d20a70ea1f11ddfeae9d05.gif) top left repeat-y; }

#iwu #dcn-home h2 {
	font: 400 21px "PT Sans", Verdana, Helvetica, Arial, sans-serif;
	padding-bottom: 5px;
	margin-top: 30px; }
	
#iwu #dcn-home #homepage-intro {

    width: 100%;}

#iwu #dcn-home #cover-browse h3 a {
	font: 400 15px "PT Sans", Verdana, Helvetica, Arial, sans-serif;
	text-decoration: underline; }

#iwu #dcn-home .box.aag h2,
#iwu #dcn-home .box.potd h2{
	width: 267px;
	font: 400 16px "PT Sans", Verdana, Helvetica, Arial, sans-serif;
	border-bottom: 1px solid #999; }

#iwu #dcn-home .box.aag h2 span.pull-right { 
	display: none; }

#iwu #dcn-home .box.aag a,
#iwu #dcn-home .box.potd a {
	font-size: 13px;
	border-bottom: 1px solid #999;
	background: none; }


#iwu #main.text .box a:link,
#iwu #main.text .box a:visited {
	font-size: 13px;
	text-decoration: none; }

#iwu #main.text .box a:hover,
#iwu #main.text .box a:active,
#iwu #main.text .box a:focus {
	text-decoration: underline; }

#iwu #main.text a:link,
#iwu #main.text a:visited {
	color: #006633;
	text-decoration: underline; }

#iwu #main.text a:hover,
#iwu #main.text a:active,
#iwu #main.text a:focus {
	color: #000;
	text-decoration: underline; }


/* Footer */

#iwu #footer {
	width: 980px;
	height: 75px;
	background: #f4efe9 url(assets/md5images/cc41c6c8c74884e9a542595e6dfadb18.gif) top left no-repeat; }

#iwu #footer #bepress a {
	height: 75px;
	background-color: transparent; }

#iwu #footer p,
#iwu #footer p a {
	font-size: 13px;
	color: #00542a;
	text-decoration: none; }

#iwu #footer p a:hover,
#iwu #footer p a:active,
#iwu #footer p a:focus {
	color: #000;
	text-decoration: underline; }


/* Advanced Search */

.legacy #iwu #wrapper {
	background-image: none; }


/* Mobile */

.mbl #iwu #header #logo, 
.mbl #iwu #header #logo * {
	display: none !important; }

.mbl #iwu #header #pagetitle,
.mbl #iwu #header h1,
.mbl #iwu #header h1 a {
	width: 100% !important;
	height: 100% !important;
	padding: 0;
	margin: 0; }

.mbl #iwu #header #pagetitle {
	margin-left: 0 !important;
	background-size: 100% !important; 
	padding-top: 0 !important; }

.mbl #iwu #header h1 a {
	background: #05210b url(assets/md5images/bd8fb6c9bc45057bf897a28d60c4b11d.png) top left no-repeat;
	text-indent: -9999px; }
/* sidebar custom links */
	
#iwu h3.sb-custom-title{
	font-family: "PT Sans", Verdana, Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: #000000;
	background-color: transparent;
	padding: 4px 0;
	border-top: 0;
	border-bottom: 0;
	text-indent: 15px; }
	
/* Expert Gallery Suite SW Gallery */
.egs-profile-gallery {
	display: block; /* removes descender space below inline element */

	margin: -16px 0 -16px -32px; /* #content .text padding: 16px 0; and #content .text (margin 32px) */
 
}

.verticalalign { height: 0; }
#content div.clear { height: 0; }

/* Homepage Slideshow */

#iwu #dcn-home .newCarousel .news-slider .text-content {
	width: 35%; }

#iwu #dcn-home .newCarousel .news-slider .text-content h2 {
	font-size: 16px;
	font-weight: bold; }

#iwu #dcn-home .newCarousel .news-slider .text-content p { 
	line-height: 1.5em; }
	
/* enlarging text on communities.html page */
#iwu #ir-communities-container {font-size: 11pt;}
#iwu #ir-communities-container table.ygtvtable * {height: 18px;}

/* Moving at a glance section up  */
#iwu div.box.aag {margin-top: -26px; }

/* Fixing hover and focus behavior of the A-Z author tool for accessibility - KLM 10-7-19 */
#iwu .authorbrowser p.letters a:hover,
#iwu .authorbrowser p.letters a:focus {
    background: url(/assets/azMe.jpg) bottom center no-repeat;
    color: #fff !important;
}         

#iwu #globalstorytelling #main.text #alpha #title p a:link {
	font-weight: bold;
}

/* Custom content carousel text for 35% width per admin request MF 2022-07-25 */
#iwu .news-slider .text-content {
  width:50%
}
